﻿#circle {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 320px;
	display: flex;
	justify-content: center;
	top: 40%;
}

.circle {
	padding: 8px;
	border: 8px solid transparent;
	border-radius: 400px;
	-webkit-animation: left 2s linear infinite;
	-moz-animation: left 2s linear infinite;
	-o-animation: left 2s linear infinite;
	animation: left 2s linear infinite;
}

.one {
	width: 288px;
	height: 288px;
	-webkit-animation-delay: 1s;
}

.two {
	-webkit-animation-delay: .9s;
	-moz-animation-delay: .9s;
	-o-animation-delay: .9s;
	animation-delay: .9s;
}

.three {
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}

.four {
	-webkit-animation-delay: .7s;
	-moz-animation-delay: .7s;
	-o-animation-delay: .7s;
	animation-delay: .7s;
}

.five {
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-o-animation-delay: .6s;
	animation-delay: .6s;
}

.six {
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}

.seven {
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-animation-delay: .4s;
	animation-delay: .4s;
}

.eight {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	-o-animation-delay: .3s;
	animation-delay: .3s;
}

.nine {
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}

.ten {
	-webkit-animation-delay: .1s;
	-moz-animation-delay: .1s;
	-o-animation-delay: .1s;
	animation-delay: .1s;
}

@-webkit-keyframes left {
	0% {
		border-top: 8px solid rgba(0,0,0,0.1);
	}

	100% {
		border-top: 8px solid #1565C0;
	}
}

@-moz-keyframes left {
	0% {
		border-top: 8px solid rgba(0,0,0,0.1);
	}

	100% {
		border-top: 8px solid #1565C0;
	}
}

@-o-keyframes left {
	0% {
		border-top: 8px solid rgba(0,0,0,0.1);
	}

	100% {
		border-top: 8px solid #1565C0;
	}
}

@keyframes left {
	0% {
		border-top: 8px solid rgba(0,0,0,0.1);
	}

	100% {
		border-top: 8px solid #1565C0;
	}
}
